<?php
include_once('./_common.php');

if (!($bo_table && $wr_id)) 
    alert('값이 제대로 넘어오지 않았습니다.');

if (!$amina['po_view']) 
    alert('열람기능을 사용하지 않습니다.');

if (!$is_member) 
    alert('회원만 가능합니다.');

if ($member['mb_level'] < $amina['po_view_level'] || $member['mb_level'] < $board['bo_read_level']) 
    alert('열람권한이 없습니다.');

if($write['wr_9'] == "lock" || $write['wr_9'] == "shingo")
    alert('블라인드 처리된 글은 열람하실 수 없습니다.');

$row = sql_fetch(" select count(*) as cnt from {$g5['board_table']} where bo_table = '$bo_table' ", FALSE);
if (!$row['cnt'])
    alert('존재하는 게시판이 아닙니다.');

//열람포인트
if (!$is_admin && $write['mb_id'] && $write['mb_id'] != $member['mb_id']) {
	$v_icon = amina_array_icon($write['wr_5']);
	if($v_icon['po_view_point'] > 0) {
		include_once(AMINA_PATH.'/lib/point.lib.php');
		amina_point("po_view", $bo_table, $wr_id, $write['mb_id'], $v_icon['po_view_point'], '@po_view', $write['wr_datetime']);
	}
}

goto_url(G5_BBS_URL.'/board.php?bo_table='.$bo_table.'&wr_id='.$wr_id.'&page='.$page.$qstr);

?>